-- migrate:up
ALTER TABLE queue_shipment
ADD COLUMN shop_cipher VARCHAR(255) NOT NULL,
ADD COLUMN shop_name VARCHAR(255) NOT NULL,
ADD COLUMN region VARCHAR(50) NOT NULL,
ADD COLUMN type INT NOT NULL;

-- migrate:down
ALTER TABLE queue_shipment
DROP COLUMN shop_cipher,
DROP COLUMN shop_name,
DROP COLUMN region,
DROP COLUMN type;

